| Home | Libraries | People | FAQ | More

## Function template get_io_context

boost::process::extend::get_io_context

## Synopsis

    // In header: <boost/process/extend.hpp>

    template<typename Sequence>
      asio::io_context & get_io_context(const Sequence & seq);

## Description

This function gets the io_context from the initializer sequence.

| Note
Yields a compile-time error if no `io_context` is provided.

Parameters:

`seq` | The Sequence of the initializer.